<?xml version="1.0" encoding="utf-8"?>
<component size="939,76" extention="ProgressBar">
  <displayList>
    <image id="n5_k6ir" name="n5" src="ebok7" fileName="img/dly_jdt01.png" xy="0,5" size="939,69"/>
    <image id="n4_k6ir" name="bar" src="ebok8" fileName="img/dly_jdt02.png" xy="3,9" size="933,63"/>
    <text id="n6_tqjz" name="text_status" xy="349,11" size="305,56" fontSize="42" color="#ffffff" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="Loading...">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
    <text id="n10_cou6" name="text_per" xy="532,13" size="112,56" fontSize="42" color="#ffffff" autoSize="none" strokeColor="#000000" strokeSize="4" text="100%"/>
  </displayList>
  <ProgressBar/>
  <transition name="t0" autoPlay="true" autoPlayRepeat="-1">
    <item time="0" type="Text" target="n6_tqjz" value="Loading."/>
    <item time="6" type="Text" target="n6_tqjz" value="Loading.."/>
    <item time="12" type="Text" target="n6_tqjz" value="Loading..."/>
    <item time="18" type="Text" target="n6_tqjz" value="Loading"/>
  </transition>
</component>